/* General Markup Styles
---------------------------------------- */
html {
  font-size: 100%;
  height: 100%;
}

body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 10px;
  line-height: normal;
  margin: 0;
  padding: 0;
  word-wrap: break-word;
  height: 100%;
  -webkit-print-color-adjust: exact;
}

h1 {
  /* Forum name */
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin-right: 200px;
  margin-top: 15px;
  font-weight: bold;
  font-size: 2em;
}

h2 {
  /* Forum header titles */
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 2em;
  margin: 0.8em 0 0.2em 0;
}

h2.solo {
  margin-bottom: 1em;
}

h3 {
  /* Sub-headers (also used as post headers, but defined later) */
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid transparent;
  margin-bottom: 3px;
  padding-bottom: 2px;
  font-size: 1.05em;
  margin-top: 20px;
}

h4 {
  /* Forum and topic list titles */
  font-family: "Trebuchet MS", Verdana, Helvetica, Arial, Sans-serif;
  font-size: 1.3em;
}

p {
  line-height: 1.3em;
  font-size: 1.1em;
  margin-bottom: 1.5em;
}

img {
  border-width: 0;
}

hr {
  border: 0 solid transparent;
  border-top-width: 1px;
  height: 1px;
  margin: 5px 0;
  display: block;
  clear: both;
}

hr.dashed {
  border-top-style: dashed;
  margin: 10px 0;
}

hr.divider {
  display: none;
}

p.right {
  text-align: right;
}

p.jumpbox-return {
  margin-top: 10px;
  margin-bottom: 0;
  float: left;
}

b, strong {
  font-weight: bold;
}

.text-strong {
  font-weight: bold;
}

i, em {
  font-style: italic;
}

.text-italics {
  font-style: italic;
}

u {
  text-decoration: underline;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: decimal;
}

li {
  display: list-item;
}

ul ul, ol ul {
  list-style-type: circle;
}

ol ol ul, ol ul ul, ul ol ul, ul ul ul {
  list-style-type: square;
}

a:hover  { text-decoration: underline; }

/* Main blocks
---------------------------------------- */
.wrap {
  margin: 0 auto;
  max-width: 1152px;
  min-width: 625px;
  padding: 10px 15px 50px 15px;
}

@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px) {
  .wrap {
    margin: 0 12px;
  }
}

.page-body {
  margin: 4px 0;
  clear: both;
}

.page-footer {
  clear: both;
}

.page-footer h3 {
  margin-top: 20px;
}

.logo {
  float: left;
  width: auto;
  padding: 10px 13px 0 0;
}

.logo:hover {
  text-decoration: none;
}

.site_logo {
  display: inline-block;
  width: 149px;
  height: 52px;
}

.headernavbar {
    background: #2A2A2A;
  background: -moz-linear-gradient(top, #515151 0%, #2A2A2A 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #515151), color-stop(100%, #2A2A2A));
  background: -webkit-linear-gradient(top, #515151 0%, #2A2A2A 100%);
  background: -o-linear-gradient(top, #515151 0%, #2A2A2A 100%);
  background: -ms-linear-gradient(top, #515151 0%, #2A2A2A 100%);
  background: linear-gradient(to bottom, #515151 0%, #2A2A2A 100%);
    height: 36px;
    min-width: 300px;
    width: 100%;
}

.headerbarfixed {
    position: fixed;
  z-index: 3;
}

.bodyfixedspace { height: 36px; }

.headernavbarcontainer {
    padding: 4px 10px 0;
}

.footernavbar {
    background: #343434;
  background: -moz-linear-gradient(top, #4B4B4B 0%, #343434 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4B4B4B), color-stop(100%, #343434));
  background: -webkit-linear-gradient(top, #4B4B4B 0%, #343434 100%);
  background: -o-linear-gradient(top, #4B4B4B 0%, #343434 100%);
  background: -ms-linear-gradient(top, #4B4B4B 0%, #343434 100%);
  background: linear-gradient(to bottom, #4B4B4B 0%, #343434 100%);
    bottom: 0;
    color: #888888;
    height: 45px;
    min-width: 300px;
    position: absolute;
    width: 100%;
}

.footernavbarcontainer {
    padding: 9px 10px 0;
}

.bodycontainer {
    min-height: 100%;
    position: relative;
}

.squeezed {
  max-width: 1150px;
  margin: 0 auto;
}

/* Site description and logo */
.site-description {
  float: left;
  width: 65%;
  margin-left: 10px;
}

.site-description h1 {
  margin-right: 0;
}

/* Custom CSS
---------------------------------------- */
#overlay {
    /* background: url("./images/overlay.png") repeat;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/overlay.png', sizingMethod='scale');
    background: none !important; */
  background-color: rgba(0,0,0,0.2);
  position: absolute;
  pointer-events: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
  display: none;
}

.colorbutton { width: 5px; height: 5px; float: left; margin: 4px; border-radius: 3px; }
.colorblue { background-color: #005CAA; }
.colorgreen { background-color: #00AA00; }
.colorpink { background-color: #AA008C; }
.colorpurple { background-color: #7800AA; }
.colorred { background-color: #AA0000; }

.customoptions {
  text-align: center;
  font-style: uppercase;
  text-transform: capitalize;
  font-size: 10px;
  color: #333333;
}

.customoptions li {
  padding: 5px !important;
}

.profilebuttons { margin: 8px auto 0; text-align: center; }
.checkbuttons { margin: 8px auto 0; text-align: center; width: 15px; }
.dotbuttonoff {
  background: url("./images/buttons.gif") no-repeat;
  background-position: -0px -0px;
  width: 15px;
  height: 15px;
  padding: 0 !important;
}

.dotbuttonon {
  background: url("./images/buttons.gif") no-repeat;
  background-position: -0px -26px;
  width: 15px;
  height: 15px;
  padding: 0 !important;
  margin-left: 10px;
}

.checkbuttonoff {
  background: url("./images/buttons.gif") no-repeat;
  background-position: -0px -55px;
  width: 15px;
  height: 15px;
  padding: 0 !important;
  display: none;
}

.checkbuttonon {
  background: url("./images/buttons.gif") no-repeat;
  background-position: -0px -85px;
  width: 15px;
  height: 15px;
  padding: 0 !important;
}

.nightmodeon {
  display: none;
}

.navbar .responsive-menu { display: none; }
.panel, .post { border: 1px dashed #CCCCCC; }
.bg3, #cp-main .panel, #viewfolder .post, #search_memberlist .panel { border: 0; }
.subforumlist { margin-top: 3px; }

/* Round cornered boxes and backgrounds
---------------------------------------- */
.headerbar {
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 7px;
}

.navbar {
  padding: 3px 10px;
  border-radius: 7px;
}

.forabg {
  margin-bottom: 4px;
  padding: 5px;
  clear: both;
  border-radius: 7px;
}

.forumbg {
  margin-bottom: 4px;
  padding: 5px;
  clear: both;
  border-radius: 7px;
}

.panel {
  margin-bottom: 4px;
  padding: 5px 10px;
  border-radius: 7px;
}

.post {
  padding: 5px 10px;
  margin-bottom: 4px;
  background-repeat: no-repeat;
  background-position: 100% 0;
  border-radius: 7px;
  position: relative;
}

.rowbg {
  margin: 5px 5px 2px 5px;
}

/* Horizontal lists
----------------------------------------*/
.navbar ul.linklist {
  padding: 2px 0;
  list-style-type: none;
}

ul.linklist {
  display: block;
  margin: 0;
}

.cp-main .panel {
  padding: 5px 10px;
}

ul.linklist > li {
  float: left;
  font-size: 1.1em;
  line-height: 2.2em;
  list-style-type: none;
  margin-right: 7px;
  padding-top: 1px;
  width: auto;
}

ul.linklist > li.rightside, p.rightside, a.rightside {
  float: right;
  margin-right: 0;
  margin-left: 7px;
  text-align: right;
}

ul.navlinks {
  border-top: 1px solid transparent;
}

ul.leftside {
  float: left;
  margin-left: 0;
  margin-right: 5px;
  text-align: left;
}

ul.rightside {
  float: right;
  margin-left: 5px;
  margin-right: -5px;
  text-align: right;
}

ul.linklist li.responsive-menu {
  position: relative;
  margin: 0 5px;
}

.hasjs ul.linklist.leftside, .hasjs ul.linklist.rightside {
  max-width: 48%;
}

.hasjs ul.linklist.fullwidth {
  max-width: none;
}

li.responsive-menu.dropdown-right .dropdown {
  left: -9px;
}

li.responsive-menu.dropdown-left .dropdown {
  right: -6px;
}

ul.linklist .dropdown {
  top: 24px;
}

ul.linklist .dropdown-up .dropdown {
  bottom: 18px;
  top: auto;
}

/* Bulletin icons for list items
----------------------------------------*/
ul.linklist.bulletin > li:before {
  display: inline-block;
  content: "\2022";
  font-size: inherit;
  line-height: inherit;
  padding-right: 4px;
}

ul.linklist.bulletin > li:first-child:before,
ul.linklist.bulletin > li.rightside:last-child:before {
  content: none;
}

ul.linklist.bulletin > li.no-bulletin:before {
  content: none;
}

.responsive-menu:before {
  display: none !important;
}

/* Profile in overall_header.html */
.header-profile {
  display: inline-block;
  vertical-align: top;
}

a.header-avatar,
a.header-avatar:hover {
  text-decoration: none;
}

a.header-avatar img {
  margin-bottom: 2px;
  max-height: 20px;
  max-width: 20px;
  vertical-align: middle;
  width: auto;
}

a.header-avatar span:after {
  content: '\f0dd';
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  padding-left: 6px;
  padding-top: 2px;
  vertical-align: top;
}

/* Dropdown menu
----------------------------------------*/
.dropdown-container {
  position: relative;
}

.dropdown-container-right {
  float: right;
}

.dropdown-container-left {
  float: left;
}

.nojs .dropdown-container:hover .dropdown {
  display: block !important;
}

.dropdown {
  display: none;
  position: absolute;
  left: 0;
  top: 1.2em;
  z-index: 2;
  border: 1px solid transparent;
  border-radius: 5px;
  padding: 9px 0 0;
  margin-right: -500px;
}

.dropdown.live-search {
  top: auto;
}

.dropdown-container.topic-tools {
  float: left;
}

.dropdown-up .dropdown {
  top: auto;
  bottom: 1.2em;
  padding: 0 0 9px;
}

.dropdown-left .dropdown, .nojs .rightside .dropdown {
  left: auto;
  right: 0;
  margin-left: -500px;
  margin-right: 0;
}

.dropdown-button-control .dropdown {
  top: 24px;
}

.dropdown-button-control.dropdown-up .dropdown {
  top: auto;
  bottom: 24px;
}

.dropdown .pointer, .dropdown .pointer-inner {
  position: absolute;
  width: 0;
  height: 0;
  border-top-width: 0;
  border-bottom: 10px solid transparent;
  border-left: 10px dashed transparent;
  border-right: 10px dashed transparent;
  -webkit-transform: rotate(360deg); /* better anti-aliasing in webkit */
  display: block;
}

.dropdown-up .pointer, .dropdown-up .pointer-inner {
  border-bottom-width: 0;
  border-top: 10px solid transparent;
}

.dropdown .pointer {
  right: auto;
  left: 10px;
  top: -1px;
  z-index: 3;
}

.dropdown-up .pointer {
  bottom: -1px;
  top: auto;
}

.dropdown-left .dropdown .pointer, .nojs .rightside .dropdown .pointer {
  left: auto;
  right: 10px;
}

.dropdown .pointer-inner {
  top: auto;
  bottom: -11px;
  left: -10px;
}

.dropdown-up .pointer-inner {
  bottom: auto;
  top: -11px;
}

.dropdown .dropdown-contents {
  z-index: 2;
  overflow: hidden;
  overflow-y: auto;
  border: 1px solid transparent;
  border-radius: 5px;
  padding: 5px;
  position: relative;
  max-height: 300px;
}

.dropdown-contents a {
  /*display: block;*/
  padding: 5px;
}

.jumpbox {
  margin: 5px 0;
}

.jumpbox .dropdown li {
  border-top: 1px solid transparent;
}

.jumpbox .dropdown-select {
  margin: 0;
}

.jumpbox .dropdown-contents {
  padding: 0;
  text-decoration: none;
}

.jumpbox .dropdown-contents li {
  padding: 0;
}

.jumpbox .dropdown-contents a {
  margin-right: 20px;
  padding: 5px 10px;
  text-decoration: none;
  width: 100%;
}

.jumpbox .spacer {
  display: inline-block;
  width: 0px;
}

.jumpbox .spacer + .spacer {
  width: 20px;
}

.jumpbox .dropdown-select {
  margin: 0;
}

.jumpbox .dropdown-contents a {
  text-decoration: none;
}

.dropdown li {
  display: list-item;
  border-top: 1px dotted transparent;
  float: none !important;
  line-height: normal !important;
  font-size: 1em !important;
  list-style: none;
  margin: 0;
  white-space: nowrap;
  text-align: left;
}

.dropdown-contents > li {
  padding-right: 15px;
}

.dropdown-nonscroll > li {
  padding-right: 0;
}

.dropdown li:first-child, .dropdown li.separator + li, .dropdown li li {
  border-top: 0;
}

.dropdown li li:first-child {
  margin-top: 4px;
}

.dropdown li li:last-child {
  padding-bottom: 0;
}

.dropdown li li {
  border-top: 1px dotted transparent;
  padding-left: 18px;
}

.wrap .dropdown li, .dropdown.wrap li, .dropdown-extended li {
  white-space: normal;
}

.dropdown li.separator {
  border-top: 1px solid transparent;
  padding: 0;
}

.dropdown li.separator:first-child, .dropdown li.separator:last-child {
  display: none !important;
}

/* Responsive breadcrumbs
----------------------------------------*/
.breadcrumbs .crumb {
  float: left;
  font-weight: bold;
  word-wrap: normal;
  color: #333333;
}

.breadcrumbs .crumb:before {
  content: '\2039';
  font-weight: bold;
  padding: 0 0.5em;
}

.breadcrumbs .crumb:first-child:before {
  content: none;
}

.breadcrumbs .crumb a {
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: bottom;
  overflow: hidden;
}

.breadcrumbs.wrapped .crumb a { letter-spacing: -.3px; }
.breadcrumbs.wrapped .crumb.wrapped-medium a { letter-spacing: -.4px; }
.breadcrumbs.wrapped .crumb.wrapped-tiny a { letter-spacing: -.5px; }

.breadcrumbs .crumb.wrapped-max a { max-width: 120px; }
.breadcrumbs .crumb.wrapped-wide a { max-width: 100px; }
.breadcrumbs .crumb.wrapped-medium a { max-width: 80px; }
.breadcrumbs .crumb.wrapped-small a { max-width: 60px; }
.breadcrumbs .crumb.wrapped-tiny a { max-width: 40px; }

/* Table styles
----------------------------------------*/
table.table1 {
  width: 100%;
}

.ucp-main table.table1 {
  padding: 2px;
}

table.table1 thead th {
  font-weight: normal;
  text-transform: uppercase;
  line-height: 1.3em;
  font-size: 1em;
  padding: 0 0 4px 3px;
}

table.table1 thead th span {
  padding-left: 7px;
}

table.table1 tbody tr {
  border: 1px solid transparent;
}

table.table1 td {
  font-size: 1.1em;
}

table.table1 tbody td {
  padding: 5px;
  border-top: 1px solid transparent;
}

table.table1 tbody th {
  padding: 5px;
  border-bottom: 1px solid transparent;
  text-align: left;
}

/* Specific column styles */
table.table1 .name    { text-align: left; }
table.table1 .center    { text-align: center; }
table.table1 .reportby  { width: 15%; }
table.table1 .posts    { text-align: center; width: 7%; }
table.table1 .joined  { text-align: left; width: 15%; }
table.table1 .active  { text-align: left; width: 15%; }
table.table1 .mark    { text-align: center; width: 7%; }
table.table1 .info    { text-align: left; width: 30%; }
table.table1 .info div  { width: 100%; white-space: normal; overflow: hidden; }
table.table1 .autocol  { line-height: 2em; white-space: nowrap; }
table.table1 thead .autocol { padding-left: 1em; }

table.table1 span.rank-img {
  float: right;
  width: auto;
}

table.info td {
  padding: 3px;
}

table.info tbody th {
  padding: 3px;
  text-align: right;
  vertical-align: top;
  font-weight: normal;
}

.forumbg table.table1 {
  margin: 0;
}

.forumbg-table > .inner {
  margin: 0;
}

.color_palette_placeholder table {
  border-collapse: separate;
  border-spacing: 1px;
}

/* Misc layout styles
---------------------------------------- */
/* column[1-2] styles are containers for two column layouts */
.column1 {
  float: left;
  clear: left;
  width: 49%;
}

.column2 {
  float: right;
  clear: right;
  width: 49%;
}

/* General classes for placing floating blocks */
.left-box {
  float: left;
  width: auto;
  text-align: left;
  max-width: 100%;
}

.left-box.profile-details {
  width: 80%;
}

.right-box {
  float: right;
  width: auto;
  text-align: right;
  max-width: 100%;
}

dl.details {
  /*font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 1.1em;
}

dl.details dt {
  float: left;
  clear: left;
  width: 30%;
  text-align: right;
  display: block;
}

dl.details dd {
  margin-left: 0;
  padding-left: 5px;
  margin-bottom: 5px;
  float: left;
  width: 65%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.clearfix, fieldset dl, ul.topiclist dl, dl.polls {
  overflow: hidden;
}

.pollbar1, .pollbar2, .pollbar3, .pollbar4, .pollbar5 {
  border-radius: 2px;
}

fieldset.fields1 ul.recipients {
  list-style-type: none;
  line-height: 1.8;
  max-height: 150px;
  overflow-y: auto;
}

fieldset.fields1 dd.recipients {
  clear: left;
  margin-left: 1em;
  padding-top: 5px;
}

fieldset.fields1 ul.recipients  input.button2{
  font-size: 0.8em;
  margin-right: 0;
  padding: 0 3px;
}

fieldset.fields1 dl.pmlist > dt {
  width: auto !important;
}

fieldset.fields1 dl.pmlist dd.recipients {
  margin-left: 0 !important;
}

/* Action-bars (container for post/reply buttons, pagination, etc.)
---------------------------------------- */
.action-bar {
  font-size: 11px;
  margin: 4px 0;
}

.forabg + .action-bar {
  margin-top: 2em;
}

.action-bar .button {
  margin-right: 5px;
  float: left;
}

.action-bar .button-search {
  margin-right: 0;
}

/* Pagination
---------------------------------------- */
.pagination {
  float: right;
  text-align: right;
  width: auto;
}

.action-bar.bar-bottom .pagination {
  margin-top: 0;
}

.action-bar .pagination .button {
  margin-right: 0;
  float: none;
}

.pagination > ul {
  display: inline-block;
  list-style: none !important;
  margin-left: 5px;
}

.pagination > ul > li {
  display: inline-block !important;
  padding: 0;
  font-size: 100%;
  line-height: normal;
  vertical-align: middle;
}

.pagination li a, .pagination li span {
  border-radius: 2px;
  padding: 2px 5px;
}

.pagination li.active span {
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  font-family: "Open Sans", "Droid Sans", Verdana, Arial, Helvetica;
  line-height: 1.4;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border: 1px solid transparent;
}

.pagination li.ellipsis span {
  border: none;
  padding: 0;
}

.pagination li.page-jump {
  margin-right: 5px;
}

.pagination li.page-jump a {
  padding: 0 8px;
}

.pagination li.page-jump a i {
  font-size: 21px;
}

.pagination .arrow a {
  padding: 2px 0;
}

/* Pagination in viewforum for multipage topics */
.row .pagination {
  display: block;
  margin-top: 3px;
  margin-bottom: 3px;
}

.row .pagination > ul {
  margin: 0;
}

.row .pagination li a, .row .pagination li span {
  border-radius: 2px;
  padding: 1px 3px;
  font-size: 9px;
}


/* jQuery popups
---------------------------------------- */
.phpbb_alert {
  border: 1px solid transparent;
  display: none;
  left: 0;
  padding: 0 25px 20px 25px;
  position: fixed;
  right: 0;
  top: 150px;
  z-index: 50;
  width: 620px;
  margin: 0 auto;
}

@media only screen and (max-height: 500px), only screen and (max-device-width: 500px)
{
  .phpbb_alert {
    top: 25px;
  }
}

.phpbb_alert .alert_close {
  float: right;
  margin-right: -36px;
  margin-top: -8px;
}

.phpbb_alert p {
  margin: 8px 0;
  padding-bottom: 8px;
}

.phpbb_alert label {
  display: block;
  margin: 8px 0;
  padding-bottom: 8px;
}

.phpbb_alert div.alert_text > p,
.phpbb_alert div.alert_text > label,
.phpbb_alert div.alert_text > select,
.phpbb_alert div.alert_text > textarea,
.phpbb_alert div.alert_text > input {
  font-size: 1.1em;
}

.darkenwrapper {
  display: none;
  position: relative;
  z-index: 44;
}

.darken {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  z-index: 45;
}

.loading_indicator {
  background: center center no-repeat;
  border-radius: 5px;
  display: none;
  opacity: 0.8;
  margin-top: -50px;
  margin-left: -50px;
  height: 50px;
  width: 50px;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 51;
}

/* Miscellaneous styles
---------------------------------------- */
.copyright {
  font-size: 10px;
  text-align: center;
  padding: 10px;
}

.footer-row {
  font-size: 10px;
  line-height: 1.8;
  margin: 0;
}

.small {
  font-size: 0.9em !important;
}

.titlespace {
  margin-bottom: 15px;
}

.headerspace {
  margin-top: 20px;
}

.indexlogin {
  margin-bottom: 20px;
}

.error {
  font-weight: bold;
  font-size: 1em;
}

div.rules {
  margin: 10px 0;
  font-size: 1.1em;
  padding: 5px 10px;
  border-radius: 7px;
}

div.rules ul, div.rules ol {
  margin-left: 20px;
}

p.post-notice {
  position: relative;
  padding: 5px;
  min-height: 14px;
  margin-bottom: 1em;
}

form > p.post-notice strong {
  line-height: 20px;
}

.stat-block {
  clear: both;
}

.top-anchor {
  display: block;
  position: absolute;
  top: -20px;
}

.clear {
  display: block;
  clear: both;
  font-size: 1px;
  line-height: 1px;
  background: transparent;
}

.trigger {
    background: url("./images/collapse-icon.png") no-repeat;
    width: 23px;
    height: 17px;
    cursor: pointer;
    float: right;
    position: relative;
    margin-top: -21px;
}

.rtl .trigger {
  float: left;
}

.active {background-position: left top;}
.inactive {background-position: left -17px;}
.active:hover {background-position: left -34px;}
.inactive:hover {background-position: left -51px;}

/* Inner box-model clearing */
.inner:after,
ul.linklist:after,
.action-bar:after,
.notification_text:after,
.tabs-container:after,
.tabs > ul:after,
.minitabs > ul:after,
.postprofile .avatar-container:after {
  clear: both;
  content: '';
  display: block;
}

.emoji {
  min-height: 18px;
  min-width: 18px;
  height: 1em;
  width: 1em;
}

.smilies {
  vertical-align: text-bottom;
}

.icon-notification {
  position: relative;
}

.member-search {
  float: left;
  margin: 0;
  padding: 6px 10px;
}

.member-search strong {
  font-size: 0.95em;
}

.dropdown-extended {
  display: none;
  z-index: 1;
}

.dropdown-extended ul {
  max-height: 350px;
  overflow-y: auto;
  overflow-x: hidden;
  clear: both;
}

.dropdown-extended ul li {
  padding: 0;
  margin: 0 !important;
  float: none;
  border-top: 1px solid;
  list-style-type: none;
  font-size: 0.95em;
  clear: both;
  position: relative;
}

.dropdown-extended ul li:first-child {
  border-top: none;
}

.dropdown-extended ul li.no_notifications {
  padding: 10px;
}

.dropdown-extended .dropdown-contents {
  max-height: none;
  padding: 0;
  position: absolute;
  width: 340px;
}

.nojs .dropdown-extended .dropdown-contents {
  position: relative;
}

.dropdown-extended .header {
  padding: 0 10px;
  font-family: Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-align: left;
  text-shadow: 1px 1px 1px white;
  text-transform: uppercase;
  line-height: 3em;
  border-bottom: 1px solid;
  border-radius: 5px 5px 0 0;
}

.dropdown-extended .header .header_settings {
  float: right;
  font-weight: normal;
  text-transform: none;
}

.dropdown-extended .header .header_settings a {
  display: inline-block;
  padding: 0 5px;
}

.dropdown-extended .header:after {
  content: '';
  display: table;
  clear: both;
}

.dropdown-extended .footer {
  text-align: center;
  font-size: 1.1em;
}

.dropdown-extended ul li a, .dropdown-extended ul li.no-url {
  padding: 8px;
}

.dropdown-extended .footer > a {
  padding: 5px 0;
}

.dropdown-extended ul li a, .notification_list dt > a, .dropdown-extended .footer > a {
  display: block;
  text-decoration: none;
}

.notification_list ul li img {
  float: left;
  max-height: 50px;
  max-width: 50px;
  width: auto !important;
  height: auto !important;
  margin-right: 5px;
}

.notification_list ul li p {
  margin-bottom: 4px;
  font-size: 1em;
}

.notification_list p.notification-reference,
.notification_list p.notification-location,
.notification_list li a p.notification-reason {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.notification_list p.notification-time {
  font-size: 0.9em;
  margin: 0;
  text-align: right;
}

.notification_list div.notifications {
  margin-left: 50px;
  padding: 5px;
}

.notification_list div.notifications a {
  display: block;
}

.notification_list p.notifications_title {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 1.2em !important;
}

.notification_list p.notifications_title strong {
  font-weight: bold;
}

.notification_list p.notifications_time {
  font-size: 0.9em !important;
}

.notification_text {
  margin-left: 58px;
}

.badge {
  border-radius: 10px;
  text-align: center;
  white-space: nowrap;
  font-size: 10px;
  line-height: 1;
  float: right;
  display: inline-block;
  margin-left: 3px;
  vertical-align: baseline;
  position: relative;
  top: 3px;
  padding: 4px 6px;
}

.badge.hidden {
  display: none;
}

.pulse {
  -webkit-animation: pulse 2s 3;
  -moz-animation: pulse 2s 3;
  -o-animation: pulse 2s 3;
  animation: pulse 2s 3;
}

@-webkit-keyframes pulse {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}
@-moz-keyframes pulse {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}
@-o-keyframes pulse {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}
@keyframes pulse {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}

/* Navbar specific list items
----------------------------------------*/

.linklist .quick-links {
  margin: 0 7px 0 0;
}

.linklist.compact .rightside > a > span {
  display: none;
}

.dropdown-page-jump .dropdown {
  top: 20px;
}

.dropdown-page-jump.dropdown-up .dropdown {
  bottom: 20px;
}

.dropdown-page-jump input.tiny {
  width: 50px;
}

.dropdown .clone.hidden  {
  display: none;
}

.dropdown .clone.hidden + li.separator {
  display: none;
}

.dropdown .clone.hidden + li {
  border-top: none;
}

/*Rippmenüü*/

.topnav {
  overflow: hidden;
  background: #CADCEB; /*navb tausta värv*/
    box-shadow: inset 1px 0 7px 1px rgba(255,255,255,.5);
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 3px 10px;
  border-radius: 7px;
  text-align: left;
  font: normal normal medium 'Trebuchet MS',Verdana,Arial;
   
  border-bottom: 4px solid #CADCEB; /*navb tausta alune joon*/
}
  
.active {
  border-bottom: 4px solid #fff;
  color: white;
}
  
.topnav .icon {
  display: none;
  color: #fff;
}
  
.nav-dropdown {
  background: ;
    
  color: #ffffff;
  font-size: 14px; /*Rippmenüü sees oleva teksti suurus*/
  text-decoration: none;
  border-top: 0px solid #782b3a;
  border-bottom: 0px solid #782b3a;
  padding: 4px 0;
  margin: 0 10px ;
  display: inline-block;
}
  
.nav-dropdown .nav-dropbtn {
  font-size: 20px;    
  border: none;
  outline: none;
  color: #ffffff;
  background-color: #782b3a;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*Teksti font, default Verdana, Helvetica, Arial, sans-serif;*/
  margin: 0px;
  transition: ease; /*Toob kirja sekundites esile, default 0.95s ease*/
  background: #CADCEB; /*Rippmenüü nimetuse tausta toon*/
  color: #105289; /*Rippmenüü kirja värv*/
  font-size: 14px; /*Kirja suurus*/
  text-decoration: none;
  border-top: 0px solid #782b3a;
  border-bottom: 0px solid #782b3a;
  padding: 2px 0;
  margin: 0 0px ;
}
  
.dropdown-content {
  background-color: #782b3a;
  border-radius: 8px;
  display: none;
  position: absolute;
  background-color: #ffffff; /*Rippmenüü alla kuvava menüü tausta värv*/
  min-width: 50px;
  z-index: 1;
  padding: 0px;
}
  
.dropdown-content a {
  float: none;
  color: #105289; /*Rippmenüü alla kuvava menüü kirjade värv*/
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  margin-top: 0 10px ;
  transition: ; /*Hiirega peale toob sekundites kirja ette poole, default 0.95s ease*/
  border-bottom: 0px solid #782b3a; /*Rippmenüüs teksti alune joon*/
  padding: 2px 0px;
}
  
.nav-link {
  
  background: #CADCEB; /*menüüde tausta toon*/
  color: #105289; /*Linkide kirja värv*/
  font-size: 14px;
  text-decoration: none;
  border-top: 0px solid #782b3a;
  border-bottom: 0px solid #782b3a;
  padding: 2px 0;
  margin: 0 10px ;
  display: inline-block;
}
  
.nav-link:hover {
  border-top: 0px solid #782b3a;
  border-bottom: 2px solid #782b3a;
  padding: 0px 0;
  color: #B22222; /*Hiirega peale, muutub teksti toon*/
  text-decoration: none;
  transition: 0.45s ease;
}
  
.2topnav a:hover, .dropdown:hover .dropbtn {
   
  height: 0px;
  border-bottom: 44px solid #fff;
  padding: 3px 50px;
}
  
.dropdown-content a:hover {
  background-color: #fff;
  color: black;
  background: ;
    
  color: #B22222; /*Rippmenüüs hiirega linkidele, muutub linkide toon*/
  font-size: 15px;
  text-decoration: none;
  border-bottom: 0px solid #1bb1e7;
  padding: 2px 0;
}
  
.nav-dropdown:hover .dropdown-content {
  display: block;
  border-bottom: 2px solid #1bb1e7;
  Padding: 10px 20px;
}

.turg {
  font-size: 15px;
  font-weight: bold;
  color: #105289;
  text-align: left;
}

.vagturg {
  font-size: 15px;
  font-weight: bold;
  color: #105289;
  text-align: left;
}

.menu1 {
  font-size: 15px;
  font-weight: bold;
  color: #105289;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-align: left;
}

.menu2 {
  font-size: 15px;
  font-weight: bold;
  color: #105289;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-align: left;
}

.menu3 {
  font-size: 15px;
  font-weight: bold;
  color: #105289;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-align: left;
}
